/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
/*
 * Header region, embedded in the #header
 */
 
#branding {
display: inline-block;
vertical-align: top;
}
 
.region-header {
width: 544px;
}

.region-header {
display: inline-block;
vertical-align: top;
text-align: right;
float: right;
}

/* Primary Menu */

#block-menu-menu-primary-menu  {
margin: 20px 0 0 0;
display: inline-block;
vertical-align: top;
font-size: 1.4em;
text-align: left;
}

#block-menu-menu-primary-menu .block-inner {
margin-right: 0;
}

#block-menu-menu-primary-menu ul.menu {
margin: 0;
padding: 0;
}

#block-menu-menu-primary-menu li {
display: inline-block;
vertical-align: top;
text-align: center;
}

#block-menu-menu-primary-menu li a {
background: #fff /* #F1B312 */;
border-radius: 2px;
color: #284560;
padding: 0px 10px 2px 10px;
}

#block-menu-menu-primary-menu li a:hover {
text-decoration: none;
background: #E6F1FB;
font-weight: normal;
}

#block-menu-menu-primary-menu li a.active-trail {
text-decoration: none;
background: #E6F1FB;
font-weight: normal;
}

/* Search Extra */

/* Block */

#block-block-1 {
display: inline-block;
vertical-align: top;
margin-top: 26px;
margin-bottom: 0;
text-align: left;
}

@-moz-document url-prefix() {
#block-block-1 {
margin-top: 27px;
}
}

#block-block-1 .form-item-search-extra-block-form {
display: inline-block;
vertical-align: top;
}

#block-block-1 .form-item-search-extra-block-form input {
padding: 0px 10px 0 10px;
border-top-left-radius: 2px;
border-bottom-left-radius: 2px;
border: none;
font-size: 1.4em;
font-style: normal;
width: 80px;
line-height: 1.4em;
}

#block-block-1 .search-extra-button {
display: inline-block;
vertical-align: top;
border-top-right-radius: 2px;
border-bottom-right-radius: 2px;
background: #fff;
padding: 6px 5px 7px 5px;
border-left: 1px solid #eee;
width: 20px; 
height: 18px;
}

#block-block-1.block {
margin-bottom: 0;
}

#block-block-1 .block-inner {
margin: 0;
}

/* Pancake Menu */

/* Hide the Text */
.link-pancake {
text-indent: 100%;
overflow: hidden;
}

#header #block-om-maximenu-om-maximenu-1 h2 {
display: none;
}

#header #block-om-maximenu-om-maximenu-1 .at-menu-toggle-button a {
font-size: .01em;
color: #216caa;
}

#header #block-om-maximenu-om-maximenu-1 span {
padding: 0;
width: 30px;
}

/* Pancake Block */

#header #block-om-maximenu-om-maximenu-1 {
display: inline-block;
vertical-align: top;
width: 30px;
margin: 26px 10px 0 10px;
text-align: left;
}

@-moz-document url-prefix() {
#header #block-om-maximenu-om-maximenu-1 {
margin-top: 27px;
}
}

#header #block-om-maximenu-om-maximenu-1 .block-inner {
margin: 0;
}

#header #block-om-maximenu-om-maximenu-1 li.om-leaf {
background: url('images/pancake.png') no-repeat;
}

#header #block-om-maximenu-om-maximenu-1 li.om-leaf.open {
background: url('images/pancake.png') no-repeat 0 -34px;
}

#header #block-om-maximenu-om-maximenu-1 .om-maximenu-open {
display: none;
}

.om-maximenu.om-maximenu-block ul.om-menu {
display: inline;
}

/* within the OM dropdown */

.om-maximenu .om-maximenu-content {
left: -300px;
position: relative;
}

.om-maximenu .om-maximenu-middle {
background: rgba(250,250,250,1);
width: 300px;
position: absolute;
left: 86px;
top: 51px;
z-index: 1000;
}

.front .om-maximenu .om-maximenu-middle {
top: 38px;
}

.om-maximenu .om-maximenu-middle .block {
font-size: .85em;
margin-bottom: 0;
}

.om-maximenu .om-maximenu-middle .block .content {
margin-bottom: 0;
}

.om-maximenu-middle h3.title {
font-weight: bold;
text-transform: uppercase;
font-size: 1.2em;
padding: 0;
margin: 0;
}

.om-maximenu-middle h3.title a {
display: block;
border: 1px solid #E6F1FB;
padding: 2px 0 2px 5px;
}

.om-maximenu-middle .block-block-id-10 .socialBar ul {
margin: 0;
padding: 5px 0 0 0;
}

.om-maximenu .om-maximenu-middle p {
display: none;
}

.om-maximenu-no-style .om-maximenu-middle-right,
.om-maximenu .om-maximenu-middle-right {
padding: 0;
}

.om-maximenu-middle .block-block-id-8 .socialBar,
.om-maximenu-middle .block-block-id-8 .socialContact,
.om-maximenu .om-maximenu-middle .block-block-id-2,
.om-maximenu .om-maximenu-middle .block-block-id-4 {
display: none;
}

/* Social */

.at-mt .at-menu-toggle .socialBar ul a {
padding: 0;
}

.socialBar {padding: 0;}
.socialBar li {display:inline;}
.scIcon {display:inline-block; width:28px; height:28px; margin-right:6px; opacity: .8;  background: url('images/socialBar.png') no-repeat;}
.scIcon:hover {opacity: 1;}
.facebook {}
.twitter {background-position: -33px 0px;}
.linkedin {background-position: -101px 0px;}
.youtube {background-position: -67px 0px;}
.soundcloud {background-position: -135px 0px;}

.noText {
font-size: 1px;
text-indent: -9999px;
overflow: hidden;
}

ul.jquerymenu li.parent span.closed {
background-color: transparent;
}

.section-contact-us .pane-custom .socialBar ul {
margin: 0;
padding: 0;
}

.section-contact-us .pane-custom .socialBar {padding: 0;}
.section-contact-us .pane-custom .socialBar li {display:inline;}
.section-contact-us .pane-custom .scIcon {display:inline-block; width:73px; height:73px; margin-right:6px; opacity: .8;  background: url('images/socialBar6.png') no-repeat;}
.section-contact-us .pane-custom .scIcon:hover {opacity: 1;}
.section-contact-us .pane-custom .twitter {}
.section-contact-us .pane-custom .facebook {background-position: -73px 0px;}
.section-contact-us .pane-custom .linkedin {background-position: -146px 0px;}
.section-contact-us .pane-custom .youtube {background-position: -219px 0px;}
.section-contact-us .pane-custom .soundcloud {background-position: -292px 0px;}

/*
 * Wraps the nav elements
 */
#nav-wrapper {}
#nav-wrapper .container {}

/*
 * Wraps breadcrumb
 */
#breadcrumb-wrapper {
background: #E6F1FB;
}

#breadcrumb-wrapper #breadcrumb a {
color: #284560;
}

#breadcrumb-wrapper .container {}

/*
 * Wraps messages and help
 */
#messages-help-wrapper {}
#messages-help-wrapper .container {}

/*
 * Wraps page titles
 */
#pagetitles {
background: rgba(250,250,250,1);
border-bottom: 1px dotted #eee;
}

#pagetitles #block-views-page-titles-block-1.block,
#pagetitles #block-views-page-titles-block-2.block,
#pagetitles #block-views-page-titles-block-3.block,
#pagetitles #block-views-page-titles-block-5.block {
margin-bottom: 0;
}

#pagetitles #block-views-page-titles-block-1 h1,
#pagetitles #block-views-page-titles-block-2 h1,
#pagetitles #block-views-page-titles-block-3 h1,
#pagetitles #block-views-page-titles-block-5 h1 {
margin: 0;
font-weight: normal;
text-shadow: 0 1px 1px rgba(0,0,0,.6);
}

h1#page-title {
display: none;
}

.page-taxonomy h1#page-title {
display: block;
margin: 0;
font-size: 1.6em;
font-weight: normal;
text-shadow: 0 1px 1px rgba(0,0,0,.6);
}

.pane-node-field-panel-description.block {
margin-bottom: 0;
}

.pane-node-field-panel-description p {
margin-bottom: 10px;
}

/* Home First Content Wrapper */

.front #first-content-wrapper {
background: url('images/app-statement-back.jpg') no-repeat center -600px #003768;

}

.front #block-views-home-page-block-1 .field-content {
font-size: 2em;
color: #fff;
text-align: center;
}

.front #block-views-home-page-block-1 .wwa {
padding-top: 20px;
}

.front #block-views-home-page-block-1 .wwd {
padding: 20px 0;
}

.wwa-emphasis,
.wwd-emphasis {
font-style: italic;
font-weight: bold;
margin-right: 6px;
font-size: 1.5em;
text-shadow: 4px 4px 6px #000;
}

/* Home Content Wrapper */

.front #content-wrapper {
background: #E6F1FB;
}

.front .region-three-33-first .block-inner,
.front .region-three-33-second .block-inner,
.front .region-three-33-third .block-inner {
background: #fff;
border-radius: 2px;
padding: 5px;
box-shadow: 4px 4px 6px #ccc;
}

.front #block-system-main.block {
padding-top: 10px;
}

/* Home Panel Panes */

.front #content-wrapper .views-field-field-panel-description {
text-align: left;
}

.front #content-wrapper .views-field-field-panel-description div.center {
text-align: center;
}

.front #content-wrapper .views-field-field-panel-description a div {
color: #000;
}

.front #content-wrapper .views-field-field-panel-description a:hover div {
color: #000;
}

.front #content-wrapper .views-field-field-panel-description div.center h2 {
margin: 0;
color: #003768;
font-weight: normal;
}

.front #content-wrapper .views-field-field-panel-description a:hover {
color: #000;
text-decoration: none;
}

.front #content-wrapper .views-field-field-panel-description a:hover h2 {
color: #2F4D77;
text-decoration: underline;
}

.front #content-wrapper .views-field-field-panel-description a:hover img {
opacity: .9;
}

.front .panel-pane.block {
margin: 0;
}

.front .panel-pane.block p {
margin: 0 5px;
}

/* Soundcloud Voices */

.view-id-voice_soundtracks.view-display-id-panel_pane_2 .views-row,
.view-id-voice_soundtracks.view-display-id-block_1 .views-row {
margin-bottom: 20px;
}

.view-id-voice_soundtracks.view-display-id-panel_pane_2 .views-row-last,
.view-id-voice_soundtracks.view-display-id-block_1 .views-row-last {
margin-bottom: 0;
}

.front .view-id-voice_soundtracks .views-field-field-track-number, 
.page-node-817 .view-id-voice_soundtracks .views-field-field-track-number {
display: inline-block;
vertical-align: top;
width: 49%;
}

.front .view-id-voice_soundtracks .views-field-body,
.page-node-817 .view-id-voice_soundtracks .views-field-body {
display: inline-block;
vertical-align: top;
width: 49%;
margin-left: 10px;
}

/* ANC Contact */

.pane-views-exp-anc-contacts-panel-pane-1.block {
margin-bottom: 14px;
}

.pane-anc-contacts-panel-pane-4.block {
margin-bottom: 0;
}

.view-id-anc_contacts.view-display-id-panel_pane_1 .views-row,
.view-id-anc_contacts.view-display-id-panel_pane_4 .views-row,
.view-id-anc_contacts.view-display-id-panel_pane_5 .views-row {
border: 1px dotted #ccc;
border-radius: 3px;
padding: 0 5px;
margin-bottom: 20px;
}

.view-id-anc_contacts.view-display-id-panel_pane_1 .view-empty {
background: rgba(250,250,250,1);
border-radius: 3px;
padding: 5px;
}

.view-id-anc_contacts.view-display-id-panel_pane_1 .view-empty p {
margin-bottom: 0;
}

.anc-contact-map {
}

.view-id-anc_contacts.view-display-id-panel_pane_2 {
text-align: center;
}

.view-id-anc_contacts.view-display-id-panel_pane_2 .views-field-title {
font-size: 1.4em;
margin-bottom: 10px;
}

.view-id-anc_contacts.view-display-id-panel_pane_2 img {
}

#views-exposed-form-anc-contacts-panel-pane-1 #edit-tid-1-wrapper,
#views-exposed-form-anc-contacts-panel-pane-5 #edit-tid-1-wrapper {
display: inline-block;
vertical-align: top;
width: 240px;
}

#views-exposed-form-anc-contacts-panel-pane-1 #edit-tid-1-wrapper select,
#views-exposed-form-anc-contacts-panel-pane-5 #edit-tid-1-wrapper select {
font-size: 1.2em;
}

#views-exposed-form-anc-contacts-panel-pane-1 #edit-tid-1-wrapper label,
#views-exposed-form-anc-contacts-panel-pane-5 #edit-tid-1-wrapper label {
display: inline-block;
vertical-align: top;
margin-right: 10px;
}

#views-exposed-form-anc-contacts-panel-pane-1 #edit-tid-1-wrapper .views-widget,
#views-exposed-form-anc-contacts-panel-pane-5 #edit-tid-1-wrapper .views-widget {
display: inline-block;
vertical-align: top;
}

.pane-anc-contacts-panel-pane-6 .views-field-title {
font-size: 1.4em;
}

.pane-views-exp-anc-contacts-panel-pane-5.block,
.pane-anc-contacts-panel-pane-6.block {
margin: 0;
}

.views-exposed-form .views-exposed-widget .form-submit {
margin-top: 0;
}

.views-exposed-form .views-exposed-widget {
float: none;
padding: 0;
font-size: .95em;
}

.views-exposed-widget.views-submit-button {
display: inline-block;
vertical-align: bottom;
margin-left: 6px;
}

.views-exposed-widget.views-submit-button input {
font-size: 1.1em;
}

.views-exposed-widget.views-reset-button {
display: inline-block;
vertical-align: bottom;
margin-left: 10px;
}

.views-exposed-widget.views-reset-button input {
font-size: 1.1em;
}

.view-id-anc_contacts.view-display-id-block_1 table {
font-size: .85em;
}

.ui-accordion .ui-accordion-content {
padding: 10px;
}

/* Success Stories */

.pane-success-stories-panel-pane-2 .views-row {
display: inline-block;
vertical-align: top;
width: 49.7%;
}

.pane-success-stories-panel-pane-2 a:hover .success-story-wrapper {
background: #E6F1FB;
border-radius: 3px;
}

.pane-success-stories-panel-pane-2 .success-story-wrapper {
border: 1px dotted #eee;
border-radius: 3px;
margin-bottom: 5px;
}

.pane-success-stories-panel-pane-2 .success-story-image {
display: inline-block;
vertical-align: top;
width: 30%;
padding: 5px 5px 0 5px;
}

.pane-success-stories-panel-pane-2 .success-story-text {
display: inline-block;
vertical-align: top;
width: 66%;
padding: 0 5px 5px 0;
}

.pane-success-stories-panel-pane-2 a span,
.pane-success-stories-panel-pane-2 a:link span,
.pane-success-stories-panel-pane-2 a:visited span,
.pane-success-stories-panel-pane-2 a:hover span {
color: #000;
}

.pane-success-stories-panel-pane-2 h3 {
margin: 0;
font-weight: normal;
line-height: 1.3em;
}

.pane-success-stories-panel-pane-2 a:hover h3 {
/* text-decoration: underline; */
}

.pane-node-field-blockquote {
  background: rgba(250,250,250,1);
  border-left: 10px solid #003768;
  margin: 10px;
  padding: 10px 10px 5px 10px;
  quotes: "\201C""\201D""\2018""\2019";
  border-radius: 3px;
}

.pane-node-field-blockquote .field-item:before {
  color: #003768;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 5px;
  vertical-align: -0.55em;
}

.pane-node-field-blockquote .field-item {
  display: inline;
  font-size: 1.1em;
  color: #555;
}

.pane-node-field-blockquote .field-item:after {
  color: #003768;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-left: 5px;
  vertical-align: -0.5em;
}

.pane-block.mobile-device,
.panel-pane.mobile-device {
display: none;
}

#views-exposed-form-related-content-panel-pane-3 #edit-field-select-industry-tid-wrapper {
margin-bottom: 10px;
}

#views-exposed-form-success-stories-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link,
#views-exposed-form-related-content-panel-pane-3 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link,
#views-exposed-form-video-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link,
#views-exposed-form-companies-panel-pane-9 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link {
display: inline-block;
vertical-align: top;
padding: 0 2px 0 6px;
border-left: 1px solid #eee;
}

#views-exposed-form-success-stories-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link.form-item-edit-tid-all,
#views-exposed-form-related-content-panel-pane-3 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link.form-item-edit-field-select-industry-tid-all,
#views-exposed-form-related-content-panel-pane-3 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link.form-item-edit-type-1-all,
#views-exposed-form-video-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link.form-item-edit-field-select-industry-tid-all,
#views-exposed-form-companies-panel-pane-9 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link.form-item-edit-field-select-industry-tid-all {
border-left: none;
}

#views-exposed-form-success-stories-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a,
#views-exposed-form-related-content-panel-pane-3 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a,
#views-exposed-form-video-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a,
#views-exposed-form-companies-panel-pane-9 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a {
padding: 2px 5px;
border-radius: 3px;
}

#views-exposed-form-success-stories-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a.active,
#views-exposed-form-related-content-panel-pane-3 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a.active,
#views-exposed-form-video-panel-pane-2 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a.active,
#views-exposed-form-companies-panel-pane-9 .views-exposed-form .bef-select-as-links .form-item.form-type-bef-link a.active {
background: #E6F1FB;
color: #000;
}

/* Colleges */

.pane-colleges-panel-pane-4 .views-row {
display: inline-block;
vertical-align: top;
width: 32.75%;
margin-bottom: 20px;
}

.view-id-colleges.view-display-id-panel_pane_8 .views-row {
display: inline-block;
vertical-align: top;
width: 23%;
padding: 5px;
border: 1px dotted #eee;
min-height: 300px;
margin-bottom: 4px;
box-shadow: 1px 1px 2px #ccc;
}

/* Events & Company Companies Profile */

.view-id-events.view-display-id-panel_pane_1 ul,
.pane-node-field-select-industry .block-content ul {
margin: 0;
padding: 0;
list-style-type: none;
}

.view-id-events.view-display-id-panel_pane_1 ul li,
.pane-node-field-select-industry .block-content ul li {
margin: 0;
}

.view-id-events.view-display-id-panel_pane_2 a.location.vcard,
.view-id-events.view-display-id-panel_pane_2 .location.vcard,
.view-id-events.view-display-id-panel_pane_4 a.location.vcard,
.view-id-events.view-display-id-panel_pane_4 .location.vcard,
.view-id-events.view-display-id-panel_pane_5 a.location.vcard,
.view-id-events.view-display-id-panel_pane_5 .location.vcard {
display: inline-block;
vertical-align: top;
margin: 3px 3px 3px 0;
padding: 0 3px;
border: 1px dotted #ccc;
}

.node-type-event .button a {
font-size: 1.1em;
float: left;
display: block;
color: #fff;
border: 1px solid #ccc;
background: #00A950;
border-radius: 4px;
padding: 5px 30px;
}

.node-type-event .button a:link {
color: #fff;
}

.node-type-event .button a:visited {
color: #fff;
}

.node-type-event .button a:hover {
background: #003768;
}

.pane-events-panel-pane-6.block {
margin-bottom: 0;
}

.views-field-field-event-online-description {
clear: both;
font-size: .85em;
color: #333;
padding-top: 5px;
}

#views-exposed-form-companies-panel-pane-9 #edit-field-select-counties-tid-wrapper,
#views-exposed-form-companies-panel-pane-9 .views-exposed-widget.views-submit-button {
display: inline-block;
vertical-align: bottom;
margin: 20px 0;
}

#views-exposed-form-companies-panel-pane-9 .form-item-field-select-counties-tid select {
font-size: 1.2em;
}

/* Accordions */

.ui-accordion .ui-accordion-content {
background: rgba(250,250,250,0.5);
margin-top: -1px;
padding: 10px;
}

.ui-accordion-content .views-row-last {
margin-bottom: 0;
}

.ui-accordion .ui-accordion-header.ui-state-default {
background: rgba(250,250,250,0.5);
}

.ui-accordion .ui-accordion-header.ui-state-default a {
font-size: 1.2em;
}

.ui-accordion .ui-accordion-header.ui-state-active {
background: rgba(250,250,250,1);
}

.ui-accordion .ui-accordion-header.ui-state-active a {
font-size: 1.2em;
}

.view-id-events.view-display-id-panel_pane_8 h2.block-title {
font-size: 1.2em;
font-weight: normal;
text-shadow: none;
}

/* Events Panes */

#block-views-events-block-1.block {
margin-bottom: 0;
}

#block-views-events-block-1.block a:hover .events-info-date {
text-decoration: underline;
}

.view-id-events.view-display-id-panel_pane_9 .views-row,
.view-id-events.view-display-id-panel_pane_10 .views-row,
.view-id-events.view-display-id-block_1 .views-row {
margin-bottom: 4px;
}

.events-date-wrapper {
display: inline-block;
vertical-align: top;
width: 10%;
padding-right: 10px;
}

.events-info-date {
font-size: 1.4em;
height: 80px;
border-radius: 3px;
text-align: center;
padding-top: 18px;
border: 1px solid #216caa;
background: #fff;
box-shadow: 2px 2px 4px #ccc;
}

.front .events-info-date {
border: 1px solid #216caa;
background: #fff;
box-shadow: 2px 2px 4px #ccc;
}

.events-wrapper {
display: inline-block;
vertical-align: top;
width: 88%;
}

.events-info-image {
display: inline-block;
vertical-align: top;
width: 20%;
margin-right: 10px;
}

.events-info-wrapper {
display: inline-block;
vertical-align: top;
width: 78%;
}

.events-info-title {
font-size: 1.4em;
color: #216caa;
}

.events-info-body p a {
display: none;
}

/* Apprentices */

.pane-views-exp-colleges-panel-pane-7 .block-inner {
border-bottom: 1px dotted #ccc;
}

#views-exposed-form-colleges-panel-pane-7 #edit-tid-wrapper {
display: inline-block;
vertical-align: top;
width: 320px;
}

#views-exposed-form-colleges-panel-pane-7 #edit-tid-wrapper label,
#views-exposed-form-colleges-panel-pane-7 .views-widget {
display: inline-block;
vertical-align: top;
width: 49%;
font-size: 1.2em;
}

/* News */

.page-node-6 .block-content .socialBar ul {
padding: 0;
}

.page-node-6 .field-name-field-panel-description p {
margin: 0;
}

.view-id-news.view-display-id-block_1 h2.pane-title,
.view-id-video.view-display-id-block_1 h2.pane-title,
.view-id-related_content h2.pane-title,
.view-id-events.view-display-id-block_1 h2.pane-title,
.view-id-voice_soundtracks.view-display-id-block_1 h2.pane-title {
border-bottom: 0;
margin-bottom: 0;
}

.view-id-news.view-display-id-block_1 .view-header,
.view-id-video.view-display-id-block_1 .view-header,
.view-id-related_content .view-header,
.view-id-events.view-display-id-block_1 .view-header,
.view-id-voice_soundtracks.view-display-id-block_1 .view-header {
border-bottom: 1px dotted #ccc;
margin-bottom: 10px;
}

.home-title-view-all {
display: inline-block;
vertical-align: top;
}

.home-view-all {
float: right;
margin-top: 8px;
}

.view-id-news.view-display-id-block_1 .views-row,
.view-id-news.view-display-id-panel_pane_2 .views-row {
padding: 5px 5px;
}

.view-id-news.view-display-id-block_1 .views-row-even,
.view-id-news.view-display-id-panel_pane_2 .views-row-even {
background: rgba(250,250,250,1);
}

.view-id-news.view-display-id-block_1 .views-row .views-field-created,
.view-id-news.view-display-id-panel_pane_2 .views-row .views-field-created {
display: inline-block;
vertical-align: top;
padding: 0 0 0 0;
min-width: 100px;
}

.view-id-news.view-display-id-block_1 .views-row .views-field-title,
.view-id-news.view-display-id-panel_pane_2 .views-row .views-field-title {
display: inline-block;
vertical-align: top;
padding: 0 0 0 0;
}

.node-type-news-article .views-slideshow-cycle-main-frame { 
width:100% !important; 
text-align:center;
}

.node-type-news-article .views-slideshow-cycle-main-frame-row { 
width:100%;
}

#views_slideshow_controls_text_news-panel_pane_1_1 {
text-align: center;
}

.field-name-field-news-image-caption {
}

.node-type-news-article .views-slideshow-controls-text {
font-size: .8em;
}

.node-type-news-article .views-slideshow-controls-text-previous a {
display: inline-block;
text-align: center;
background: #003768;
text-decoration: none;
padding: 5px;
border-radius: 5px;
border: 2px outset #003768;
color: #fff;
width: 83px;
}

.node-type-news-article .views-slideshow-controls-text-previous a:hover {
background: #eee;
border: 2px outset #eee;
text-decoration: none;
color: #003768;
}

.node-type-news-article .views-slideshow-controls-text-previous a:visited,
.node-type-news-article .views-slideshow-controls-text-previous a:active {
text-decoration: none;
}

.node-type-news-article .views-slideshow-controls-text-status-pause a {
display: inline-block;
text-align: center;
background: #eee;
text-decoration: none;
padding: 5px;
border-radius: 5px;
border: 2px outset #eee;
color: #003768;
width: 83px;
}

.node-type-news-article .views-slideshow-controls-text-status-pause a:hover {
background: #003768;
border: 2px outset #003768;
text-decoration: none;
color: #fff;
}

.node-type-news-article .views-slideshow-controls-text-status-pause a:visited,
.node-type-news-article .views-slideshow-controls-text-status-pause a:active {
text-decoration: none;
}

.node-type-news-article .views-slideshow-controls-text-status-play a {
display: inline-block;
text-align: center;
background: #003768;
text-decoration: none;
padding: 5px;
border-radius: 5px;
border: 2px outset #003768;
color: #fff;
width: 83px;
}

.node-type-news-article .views-slideshow-controls-text-status-play a:hover {
background: #eee;
border: 2px outset #eee;
text-decoration: none;
color: #003768;
}

.node-type-news-article .views-slideshow-controls-text-status-play a:visited,
.node-type-news-article .views-slideshow-controls-text-status-play a:active {
text-decoration: none;
}

.node-type-news-article .views-slideshow-controls-text-next a {
display: inline-block;
text-align: center;
background: #003768;
text-decoration: none;
padding: 5px;
border-radius: 5px;
border: 2px outset #003768;
color: #fff;
width: 83px;
}

.node-type-news-article .views-slideshow-controls-text-next a:hover {
background: #eee;
border: 2px outset #eee;
text-decoration: none;
color: #003768;
}

.node-type-news-article .views-slideshow-controls-text-next a:visited,
.node-type-news-article .views-slideshow-controls-text-next a:active {
text-decoration: none;
}

/* Video List */

.pane-node.no-block-margin.block,
.pane-block.no-block-margin.block {
margin-bottom: 0;
}

/* Success Stories */

#fourth-content-wrapper {
background: rgba(250,250,250,1);
border-top: 1px dotted #eee;
}

#fifth-content-wrapper {
border-top: 1px dotted #eee;
}

.view-id-video.view-display-id-panel_pane_2 .views-row,
.view-id-video.view-display-id-block_1 .views-row {
display: inline-block;
vertical-align: top;
width: 49.7%;
}

.view-id-video.view-display-id-panel_pane_2 .views-row p,
.view-id-video.view-display-id-block_1 .views-row p,
.view-id-related_content.view-display-id-panel_pane_3 p,
.view-id-related_content.view-display-id-panel_pane_4 p,
.view-id-related_content.view-display-id-panel_pane_5 p,
.view-id-companies.view-display-id-panel_pane_8 p,
.view-id-companies.view-display-id-panel_pane_9 p {
margin: 0;
}

.view-id-video.view-display-id-panel_pane_2 .views-row i,
.view-id-video.view-display-id-block_1 .views-row i,
.view-id-related_content.view-display-id-panel_pane_3 i,
.view-id-companies.view-display-id-panel_pane_8 i,
.view-id-companies.view-display-id-panel_pane_9 i {
background: rgba(250,250,250,1);
color: #999;
border-radius: 3px;
padding: 2px 5px;
}

.view-id-video.view-display-id-panel_pane_2 a:hover .video-list-wrapper,
.view-id-video.view-display-id-block_1 a:hover .video-list-wrapper,
.view-id-related_content.view-display-id-panel_pane_5 a:hover .video-display-wrapper {
background: #E6F1FB;
border-radius: 3px;
}

.view-id-video.view-display-id-panel_pane_2 .video-list-wrapper,
.view-id-video.view-display-id-block_1 .video-list-wrapper {
background: #fff;
border: 1px dotted #eee;
border-radius: 3px;
margin-bottom: 5px;
}

.view-id-video.view-display-id-panel_pane_2 .video-list-image,
.view-id-video.view-display-id-block_1 .video-list-image {
display: inline-block;
vertical-align: top;
width: 30%;
padding: 5px 5px 0 5px;
}

.view-id-video.view-display-id-panel_pane_2 .video-list-text,
.view-id-video.view-display-id-block_1 .video-list-text {
display: inline-block;
vertical-align: top;
width: 66%;
padding: 0 5px 5px 0;
}

.view-id-video.view-display-id-panel_pane_2 a span,
.view-id-video.view-display-id-panel_pane_2 a:link span,
.view-id-video.view-display-id-panel_pane_2 a:visited span,
.view-id-video.view-display-id-panel_pane_2 a:hover span,
.view-id-video.view-display-id-block_1 a span,
.view-id-video.view-display-id-block_1 a:link span,
.view-id-video.view-display-id-block_1 a:visited span,
.view-id-video.view-display-id-block_1 a:hover span {
color: #000;
}

.view-id-video.view-display-id-panel_pane_2 h3,
.view-id-video.view-display-id-block_1 h3 {
margin: 0;
font-weight: normal;
line-height: 1.3em;
}

.view-id-video.view-display-id-panel_pane_2 a:hover h3,
.view-id-video.view-display-id-block_1 a:hover h3 {
/* text-decoration: underline; */
}

/* Related Content Videos and Success Stories */

/* video display override 100% */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.pane-related-content-panel-pane-1 .views-row,
.pane-related-content-panel-pane-2 .views-row,
.pane-related-content-panel-pane-3 .views-row,
.pane-related-content-panel-pane-4 .views-row,
.pane-related-content-panel-pane-5 .views-row,
.pane-companies-panel-pane-8 .views-row,
.pane-companies-panel-pane-9 .views-row {
display: inline-block;
vertical-align: top;
width: 49.7%;
}

.pane-related-content-panel-pane-1 a:hover .video-display-wrapper,
.pane-related-content-panel-pane-2 a:hover .success-story-wrapper,
.pane-related-content-panel-pane-3 a:hover .success-story-wrapper,
.pane-related-content-panel-pane-4 a:hover .success-story-wrapper,
.pane-related-content-panel-pane-5 a:hover .success-story-wrapper,
.pane-companies-panel-pane-8 a:hover .success-story-wrapper,
.pane-companies-panel-pane-9 a:hover .success-story-wrapper {
background: #E6F1FB;
border-radius: 3px;
}

.pane-related-content-panel-pane-1 .video-display-wrapper,
.pane-related-content-panel-pane-2 .success-story-wrapper,
.pane-related-content-panel-pane-3 .success-story-wrapper,
.pane-related-content-panel-pane-4 .success-story-wrapper,
.pane-related-content-panel-pane-5 .video-display-wrapper,
.pane-companies-panel-pane-8 .success-story-wrapper,
.pane-companies-panel-pane-9 .success-story-wrapper {
border: 1px dotted #eee;
border-radius: 3px;
margin-bottom: 5px;
}

.pane-related-content-panel-pane-1 .video-display-image,
.pane-related-content-panel-pane-2 .success-story-image,
.pane-related-content-panel-pane-3 .success-story-image,
.pane-related-content-panel-pane-4 .success-story-image,
.pane-related-content-panel-pane-5 .video-display-image,
.pane-companies-panel-pane-8 .success-story-image,
.pane-companies-panel-pane-9 .success-story-image {
display: inline-block;
vertical-align: top;
width: 30%;
padding: 5px 5px 0 5px;
}

.pane-related-content-panel-pane-1 .video-display-text,
.pane-related-content-panel-pane-2 .success-story-text,
.pane-related-content-panel-pane-3 .success-story-text,
.pane-related-content-panel-pane-4 .success-story-text,
.pane-related-content-panel-pane-5 .video-display-text,
.pane-companies-panel-pane-8 .success-story-text,
.pane-companies-panel-pane-9 .success-story-text {
display: inline-block;
vertical-align: top;
width: 66%;
padding: 0 5px 5px 0;
}

.pane-related-content-panel-pane-1 a span,
.pane-related-content-panel-pane-1 a:link span,
.pane-related-content-panel-pane-1 a:visited span,
.pane-related-content-panel-pane-1 a:hover span,
.pane-related-content-panel-pane-2 a span,
.pane-related-content-panel-pane-2 a:link span,
.pane-related-content-panel-pane-2 a:visited span,
.pane-related-content-panel-pane-2 a:hover span,
.pane-related-content-panel-pane-3 a span,
.pane-related-content-panel-pane-3 a:link span,
.pane-related-content-panel-pane-3 a:visited span,
.pane-related-content-panel-pane-3 a:hover span,
.pane-related-content-panel-pane-4 a span,
.pane-related-content-panel-pane-4 a:link span,
.pane-related-content-panel-pane-4 a:visited span,
.pane-related-content-panel-pane-4 a:hover span,
.pane-related-content-panel-pane-5 a span,
.pane-related-content-panel-pane-5 a:link span,
.pane-related-content-panel-pane-5 a:visited span,
.pane-related-content-panel-pane-5 a:hover span,
.pane-companies-panel-pane-8 a span,
.pane-companies-panel-pane-8 a:link span,
.pane-companies-panel-pane-8 a:visited span,
.pane-companies-panel-pane-8 a:hover span,
.pane-companies-panel-pane-9 a span,
.pane-companies-panel-pane-9 a:link span,
.pane-companies-panel-pane-9 a:visited span,
.pane-companies-panel-pane-9 a:hover span {
color: #000;
}

.pane-related-content-panel-pane-1 h3,
.pane-related-content-panel-pane-2 h3,
.pane-related-content-panel-pane-3 h3,
.pane-related-content-panel-pane-4 h3,
.pane-related-content-panel-pane-5 h3,
.pane-companies-panel-pane-8 h3,
.pane-companies-panel-pane-9 h3 {
margin: 0;
font-weight: normal;
line-height: 1.3em;
}

.pane-related-content-panel-pane-1 a:hover h3,
.pane-related-content-panel-pane-2 a:hover h3,
.pane-related-content-panel-pane-3 a:hover h3,
.pane-related-content-panel-pane-4 a:hover h3,
.pane-related-content-panel-pane-5 a:hover h3,
.pane-companies-panel-pane-8 a:hover h3,
.pane-companies-panel-pane-9 a:hover h3 {
/* text-decoration: underline; */
}

/* Company Steps */

.pane-panels-mini.pane-company-steps {

}

.pane-panels-mini.pane-company-steps .views-field-title {
text-align: center;
font-size: 1.2em;
min-height: 70px;
}

.pane-panels-mini.pane-company-steps .views-field-field-any-image {
text-align: center;
margin-bottom: 20px;
}

.pane-panels-mini.pane-company-steps .views-field-body {
text-align: center;
}

.app-page-industry-select-text p {
margin: 0;
}

.pane-custom.custom-quick-select .block-inner {
background: rgba(250,250,250,1);
padding: 14px;
border-radius: 2px;
border: 1px dotted #ccc;
}

select#quick-select {
font-size: 1.2em;
}

.webform-client-form label {
font-weight: normal;
}

form.webform-client-form-665 {
background: rgba(250,250,250,1);
max-width: 80%;
padding: 0 10px;
border: 1px dotted #eee;
border-radius: 3px;
}

#node-665 input[type="text"],
#node-665 input[type="email"] {
padding: 2px;
line-height: 1.1em;
vertical-align: top;
width: 98.3%;
}

#node-665 .compact-form-label {
top: 1px;
}

/* Search Extra */

.view-search-extra {
border: 1px dotted #ccc;
}

.view-search-extra .views-row {
padding: 10px;
margin-bottom: 10px;
}

.view-search-extra .views-row .views-field-title {
font-size: 1.2em;
}

#views-exposed-form-search-extra-panel-pane-1 .views-exposed-form .views-widget-filter-combine input {
width: 98%;
}

#views-exposed-form-search-extra-panel-pane-1 .views-exposed-form .views-exposed-widget.views-submit-button {
display: block;
margin: 0;
}

#views-exposed-form-search-extra-panel-pane-1 .views-exposed-form .views-exposed-widget .form-submit {
margin: 20px 0 0 0;
width: 100%;
}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {}
#secondary-content-wrapper .container {}

/*
 * Wraps the main content column
 */
#content-wrapper {}
#content-wrapper .container {}

/*
 * Wraps the tertiary content/postfix region
 */
#tertiary-content-wrapper {}
#tertiary-content-wrapper .container {}

/*
 * Footer wrapper
 */
#footer-wrapper {
background: rgba(250,250,250,1);
border-top: 1px dotted #eee;
border-bottom: 1px dotted #eee;
padding-top: 34px;
padding-bottom: 20px;
text-align: center;
}

#footer .block {
display: inline-block;
vertical-align: top;
padding: 0 15px;
font-size: 1.2em;
border-right: 1px dotted #ccc;
}

#footer #block-block-14.block {
border-right: 0;
}